Subject: Re: [PATCH RFC net-next] net: stmmac: provide flag to disable EEE

From: "Russell King (Oracle)" <[email-masked]>
Date: Tue, 3 Feb 2026 16:51:17 +0000

On Tue, Feb 03, 2026 at 06:28:45PM +0200, Ovidiu Panait wrote:
> >> Thanks for fixing this. I did some testing on the Renesas RZ/V2H board
> >> with this patch and didn't see any issues:
> >>
> >> Tested-by: Ovidiu Panait <[email-masked]>
> > 
> > Would you say this is a regression or a new problem?
> 
> I don't think it is a regression per se. AFAICT this behavior was always
> present as long as EEE is enabled, but I only noticed it after I changed
> the network switch the board was connected to.

Thanks, I've just sent the patch for net-next, as you would have seen.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!